buffer_close(3)

NAME
buffer_close - close buffer

SYNTAX
#include <libowfat/buffer.h> void buffer_close(buffer* b);

DESCRIPTION
buffer_close close the file associated with the buffer and frees/unmaps the memory associated with the buffer if buffer_init_free or buffer_mmapread were used.

SEE ALSO
buffer_init(3), buffer_init_free(3), buffer_mmapread(3)